/*
 *  Reset
 *  ======
*/

  html, body {margin: 0; padding: 0}
  body {overflow-y: scroll; word-wrap: break-word}

  h1, h2 {font-size: 1.1667em}
  h1, h2, h3, h4, h5, h6 {margin: 0}
  h1, h2, h3, h4, h5, h6, p {overflow: hidden}
        
  p {margin: 0 0 1.333em}      
  a {color: #fff; text-decoration: none; -webkit-transition: color .1s}
  a:hover {color: #1ab7ea}
  img {border: none}
  
  ul {list-style: none; margin: 0; padding: 0}
    
  table {border-collapse: collapse; border: 0; border-spacing: 0}
  td {vertical-align: top}
  input, select, textarea {font-family: inherit}
  
  
  ::selection  {background-color: #707172; color: #fff}
  ::-moz-selection {background-color: #707172; color: #fff}

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
  
/*
 *  Helpers
 *  ======
*/  
  
  .clear {clear:both; line-height: 0}
  .hidden {display: none}
  .marginless {margin: 0!important}
  .align-top {position: relative; top: -4px}
  .swftype {display: none}
  .swftype-loading .blue, .swftype-loading .white, .swftype-loading .whitebold, .swftype-loading .whitesmall {visibility: hidden}
  .swftype-loaded .blue, .swftype-loaded .white, .swftype-loaded .whitebold, .swftype-loaded .whitesmall  {visibility: visible}
  
  
/*
 *  Style
 *  ======
*/
  
  body {background: #4c4d4f url(/images/body-background.png) repeat-x 50% 0; font: 12px/1.666em Arial, sans-serif; color: #fff}
  h1, h2, h3, h4, h5, h6 {overflow: hidden; text-transform: uppercase}
  h1 object, h2 object {float: left; left: -3px; position: relative}
  
  
  blockquote {background: transparent url(/images/blockquote-background.png) no-repeat 0 0; color: #989899; font-weight: bold; margin: 0; padding: 1.667em 3.333em; text-transform: uppercase}
  cite {color: #676769; display: block; font-style: normal; text-transform: uppercase} 
  cite object {position: relative; top: -3px}
  
  .container {background-color: #4c4d4f; margin: 0 auto; min-height: 670px; overflow: hidden; position: relative; width: 960px}
  .blue, .blue a, .current-page, .current-page a {color: #1ab7ea}
  
  
  
  /* Header */
  .header {background: transparent url(/images/header-background.png) no-repeat 100% 0; margin-bottom: .857em; overflow: hidden; padding-top: 2.5em; width: 100%}
  .header .logo {background: transparent url(/images/westera-logo.png) no-repeat 0 0; display: block; height:60px; text-indent: -999em; width: 235px}
    
    /* Navigation */
    .header .navigation, .homepage .navigation {float: right; text-transform: uppercase}
    .header ul.navigation {margin-bottom: .5em}
      .header ul.navigation li {background: transparent url(/images/navigation-divider.png) no-repeat 100% 50%; float: left; padding: 0 1.1667em 0 .33em; position: relative; top: -2px}
        .header ul.navigation li.last-child {background-image: none; padding-right: 0}
        .header ul.navigation li a {background: transparent url(/images/supernavigation.png) no-repeat 0 -38px; display: block; float: left; height: 14px; text-indent: -999em}
        .header ul.navigation li.first-child, .header ul.navigation li.first-child a {padding-left: 0}
        .header ul.navigation li.last-child, .header ul.navigation li.last-child a {padding-right: 0}
        
          .header ul.navigation li a.home {width: 34px}
          .header ul.navigation li a.projects {background-position: -51px -38px; width: 54px}
          .header ul.navigation li a.personnel {background-position: -122px -38px; width: 69px}
          .header ul.navigation li a.services {background-position: -206px -38px; width: 56px}
          .header ul.navigation li a.about-us {background-position: -277px -38px; width: 57px}
          .header ul.navigation li a.contact-us {background-position: -350px -38px; width: 70px}
          
            .header ul.navigation li a.home:hover {background-position: 0 -18px}
            .header ul.navigation li a.projects:hover {background-position: -51px -18px}
            .header ul.navigation li a.personnel:hover {background-position: -122px -18px}
            .header ul.navigation li a.services:hover {background-position: -206px -18px}
            .header ul.navigation li a.about-us:hover {background-position: -277px -18px}
            .header ul.navigation li a.contact-us:hover {background-position: -350px -18px}
            
            .header ul.navigation li.current-page a.home {background-position: 0 2px}            
            .header ul.navigation li.current-page a.projects {background-position: -51px 2px}
            .header ul.navigation li.current-page a.personnel {background-position: -122px 2px}
            .header ul.navigation li.current-page a.services {background-position: -206px 2px}
            .header ul.navigation li.current-page a.about-us {background-position: -277px 2px}
            .header ul.navigation li.current-page a.contact-us {background-position: -350px 2px}


    .header .feature-image {border-bottom: 4px solid #fff; float: left; margin: 1em 0 .875em}
      .header .feature-image img {float: left}
    
    .header p.navigation, .homepage p.navigation  {margin-bottom: 0;}
    .header p.navigation {margin-top: .5em}
    .header p.navigation span  {background: transparent url(/images/bullet-dull.png) no-repeat 0 3px; margin: 0 3px; width: 8px; color: #4e9795; float: left; text-indent: -999em; }
    .header p.navigation a, .homepage p.navigation a {background: transparent url(/images/services.png) no-repeat 0 0; display:block; float: left; height: 11px; text-indent: -999em}
  
      p.navigation a.structural {background-position: 0 0; width: 85px}
        p.navigation a.structural:hover {background-position: 0 -21px}
      p.navigation a.civil {background-position: -92px 0; width: 32px}
        p.navigation a.civil:hover {background-position: -92px -21px}
      p.navigation a.environmental {background-position: -128px 0; width: 112px}
        p.navigation a.environmental:hover {background-position: -128px -21px}
    
      .header p.navigation span.engineers, .homepage p.navigation span.engineers  {background: transparent url(/images/services.png) no-repeat -244px 0; height: 11px; margin: 0 0 0 4px; width:73px}
    .header p.navigation a:hover, .homepage p.navigation a:hover {color: #838485}



  /* Content */
  .content {float: right; width: 910px}
  .flourish {background: transparent url(/images/background-flourish.png) no-repeat 0 0; display: block; height: 543px; left: 1.857em; position: absolute; top: 122px; width: 44px}
  .homepage .flourish {background-image: url(/images/background-flourish-homepage.png)}
    .flourish span {background: transparent url(/images/background-flourish-text.png) no-repeat -120px 0; float: right; height: 135px; text-indent: -999em; width: 20px}
    .flourish .projects {background-position: 0 0}
    .flourish .personnel {background-position: -20px 0}
    .flourish .services {background-position: -40px 0}
    .flourish .about-us {background-position: -60px 0}
    .flourish .contact-us {background-position: -80px 0}
    .flourish .legals {background-position: -100px 0}
  
    /* Columns */
    .column-left {float: left; width: 270px}
    .column-left .inner {padding: 0 1.857em 0 1em}
    .column-right {float: right; width: 640px}
      .column-right .column-left {width: 50%}
      .column-right .column-right {width: 46.667%}
                
    /* Subnavigation */
    .subnavigation {position: relative; top: -1px}
    .subnavigation li {margin-top: .667em}
    .subnavigation li ul {margin-left: 1em}
    .subnavigation li ul li {margin-top: 0}
    
      
      /* Level one */
      .level-1 li a  {background: transparent url(/images/bullet-large.png) no-repeat 0 1px; font-weight: bold; padding-left: .875em}
      .level-1 li.current-page a, .level-1 li a:hover {background-position: 0 -36px}
        /* Level two */
        .level-1 .level-2 li a {background-position: 0 1px; color: #fff}
        .level-1 .level-2.current-page li a, .level-1 .level-2 li a:hover {background-position: 0 -36px; color: #1ab7ea}
          /* Level three*/
          .level-2 li.current-page a, .level-2 li a:hover  {background-position: 0 -36px; color: #1ab7ea}
          .level-2 .level-3 a {background: url(/images/bullet-small.png) no-repeat 0 1px; font-weight: normal; padding-left: .875em}
      .level-1 .level-2 .level-3 a:hover {background-position: 0 -35px} 
          .level-2 .current-page ul a {background-position: 0 1px; color: #fff}
          .level-3 li.current-page a {font-weight: bold} 
            /* Level four */
            .level-3 .level-4 li a {background-position: 0 -74px; color: #707172; font-weight: normal}
            .level-3 .level-4 li.current-page a, .level-3 .level-4 li a:hover {background-position: 0 -36px; color: #1ab7ea}
            
      /* Marginless */
      .level-1 li, .level-1 .level-2 {margin: 0}
        
    /* Double-level, Level two */
    .two-level .level-2 {margin-left: 1em}
    .two-level .level-2 li a {background: url(/images/bullet-small.png) no-repeat 0 0; color: #fff; font-weight: normal}
    .two-level li.current-page a, .two-level li.current-page a:hover {background-position: 0 -36px; color: #1ab7ea}
    .two-level li.current-page li a {background-position: 0 0; color: #fff}  
      
    /* Grid */
    .grid {overflow: hidden}
    .grid .last-in-row {margin-right: 0}
    .grid .orphan {margin-left: 161px; margin-right: 0}
    .module {margin-bottom: 4px; float: left; height: 152px; margin-right: 4px; overflow: hidden; position: relative; width: 157px}
    .module-3-3h {height: 463px; width: 479px}
    .module-2h {height: 308px}
      .module img {float: left}
    .module .details {cursor: pointer; float: left; overflow: hidden}
      .module .details a {background: transparent url(/images/module-background.png) repeat 0 0; background: rgba(0,0,0,.667); filter:alpha(opacity=0); margin: 0; opacity: 0; -webkit-transition: opacity .1s}
    .module .details a {bottom: 0; font-weight: bold; height: 152px; left: 0; position: absolute; width: 157px}
      .module .details a:hover, .module .details a:focus {color: #fff; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/module-background.png', sizingMethod='crop'),alpha(opacity=100); opacity: 1}
    .module .details a span {background: transparent url(/images/module-bullet-large.png) no-repeat 0 10px; cursor: pointer; display: block; line-height: 1.333em; margin-left: .667em; padding-left: 1em; padding-top: 127px}
    .feature-grid {margin-top: .5em}  
    
    /* Homepage */
    .homepage .header .feature-image, .homepage .header {margin-bottom: 0}
    .homepage .header .feature-image div {background: #3D3E40 url(/images/homepage-flash-fallback.jpg) no-repeat 0 0; height:374px; width:960px}
    .homepage .header .feature-image object {float: left}
    .homepage .content {background-color: #3d3e40; width: 960px}
    
    .homepage .column-left , .homepage .column-right {height: 177px}
    .homepage .column-left {padding-left: 50px; width: 478px}
      .homepage .column-left .inner {overflow: hidden; padding: 1.5em 0 0 .333em}
      .homepage .column-left .column-left, .homepage .column-left .column-right {background: none; height: auto; padding: 0; width: 45%}    
      .homepage .summaries .name {margin-bottom: 0; text-transform: none}  
      
    .homepage .column-right {background: #4c4d4f url(/images/homepage-section-divider.png) no-repeat 0 0; padding-left: 84px; position: relative; width: 348px}
      .homepage p.navigation {font-size: 1.0833em; position: absolute; right: 0; top: 1.1667em}
      .homepage p.navigation, .homepage p.navigation a {color: #fff}
      .homepage p.navigation span {background: transparent url(/images/bullet-large.png) no-repeat 0 -38px; float: left; margin: 0 3px; text-indent: -999em; width: 8px; padding: 0}
      .homepage p.navigation a, .homepage p.navigation span.engineers {background-image: url(/images/homepage-services.png)}
  
      .homepage .column-right ul.navigation  {position: relative; top: 5.33em}
      .homepage .column-right ul.navigation li {background: transparent; display: block; float: none; padding-right: 0; text-align: right; text-transform: none}
      .homepage .column-right ul.navigation li a {background: transparent url(/images/bullet-small.png) no-repeat 100% 1px; float: none; font-size: 1.0833em; height: auto; padding-right: 1em}
        .homepage .column-right ul.navigation li a:hover {background-position: 100% -35px}
      .homepage .locations {bottom: 0; clear: both; margin-bottom: 0; position: absolute; right: 0; text-align: right}
      
      .homepage .footer {overflow: hidden; padding-top: 1em}
      .homepage .footer p {float:left; text-align: left}
      .footer .badge {float: right; height: 20px; width: 114px}
    
  
    /* Project */
    .column-right .column-right .details {margin: 2.333em 0}
    .column-right .column-right .details a {color: #1ab7ea}
    .column-right .column-right .details p {margin-bottom: 0}
    .column-right .column-right .details strong {float: left; width: 43%}
    .column-right .column-right .details span {float: right; width: 52.875%}
    
    .column-right .column-right .description h2 {font-size: 1em; margin: 0 0 .2em}
    
    /*.project-navigation .level-3, .project-navigation .level-4 {display: none}
    .project-navigation ul.open ul, .project-navigation ul.open ul.open ul {display: block}
    .project-navigation ul.open ul ul {display: none}*/

  .project-navigation .level-2 {margin-bottom: .425em}
    .project-navigation .level-2 li.current-page {display:block; !margin-bottom: .425em}
    .project-navigation .level-3 li.current-page a {background-position: 0 -36px; color: #1ab7ea; font-weight: bold} 
    .project-navigation .level-3 li.current-page .level-4 li a {background-position: 0 -72px; color: #707172; font-weight: normal} 
    .project-navigation .level-3 li.current-page .level-4 li a:hover, .project-navigation .level-3 li.current-page .level-4 li.current-page a {background-position: 0 -36px; color: #1ab7ea; font-weight: normal} 
    
  .project-navigation .region li.current-page, .project-navigation .level-3 li.current-page .level-4 li.current-page {margin-bottom: 0}
   
  
  
    /* Personnel */
    .personnel-grid .module {margin-bottom: 0; overflow: hidden; position: relative}
    .personnel-grid .photo {border-bottom: 4px solid #1ab7ea; margin-right:0}
    .personnel-grid .details {background:#3d3e3f url(/images/person-background.png) repeat-y 0 0; border-bottom: 4px solid #1ab7ea; border-right: 4px solid #1ab7ea; margin-right: 0; width: 161px}
    .personnel-grid .last-row {border-bottom: 0!important}
    .personnel-grid .last-person-in-row {border-right: 0!important}
    
    .personnel-grid .details p {bottom: 0; left: 0; margin: 0; padding: 6% 10%; position: absolute; width: 80%}
    .personnel-grid .details a {display: block}
    .personnel-grid .details a span {color: #fff; display: block; line-height: 1.5em}
    .personnel-grid .details .name {background: transparent url(/images/bullet-large.png) no-repeat 0 -36px; display: block; font-size: 1.0833em; padding-top: 1.0833em}
    .personnel-grid .details-even {background-position: 100%; border-right: 0}
    .personnel-grid .details-even p {text-align: right}
    .personnel-grid .details-even .name {background-position: 100% -37px} 
    
    .personnel-grid .photo-even {border-right: 4px solid #1ab7ea}
    
    
      /* Personnel sub-page */
      .profile h1 {margin-bottom: .5em}
      .bio .name, .bio .position {margin: 0; text-transform: none}
      .bio .position {font-size: 1em; font-weight: normal; margin-bottom: 1.333em}
      .bio img {float: left; margin-bottom: 4px}
      
    /* Services */
    .section {clear: both; overflow: hidden; padding: 1.333em}
    .section ul {list-style: none; margin: 0}
      .section li a {background: transparent url(/images/bullet-small.png) no-repeat 0 0; padding-left: .875em}
      .section li a:hover {background-position: 0 -36px}
    .odd {background-color: #3d3e40}
    
    
    .summaries .column-left {width: 28%}
    .summaries .column-right {width: 72%}
    
    .summaries img {float:left}
    .summaries .name {margin-bottom: .33em}
    .summaries .summary {margin: 0}
      .summaries .summary .continue-link {display: block}
      .summaries .summary .continue-link a{background: transparent url(/images/bullet-small.png) no-repeat 0 -1px; font-size: .8333em; padding-left: .875em; text-transform: uppercase}
      .summaries .summary .continue-link a:hover {background-position: 0 -37px}
    
    .button, .button a {border: none; cursor: pointer; display: block; text-transform: uppercase}
    
      /* Services sub-page */
      .section-resources .heading {background: transparent url(/images/resources.png) no-repeat 0 0; color: #1ab7ea; height: 16px; text-indent: -999em}
      .wide-button {left: -4%; margin-bottom: 1.333em; position: relative; top: 4px; width: 104%}
      .wide-button a {background: #3d3e40 url(/images/bullet-large.png) no-repeat .875em -27px; font-weight: bold; padding: .667em 1.333em .667em 1.857em}
      .wide-button a span {background: transparent url(/images/project-gallery.png) no-repeat 0 0; display: block; height: 14px; margin: .33em 0 0; text-indent: -999em; width: 149px}
      .wide-button a:hover span {background-position: 0 -24px}
  
    /* About Us */
    .rounded-button {background: #1ab7ea url(/images/rounded-button-background.png) no-repeat 100% 0; float: left; height:19px; margin-bottom: 1.333em; padding: 1px 1.5em 1px .425em}
    .rounded-button:hover {background-color: #1489ba; background-position: 100% -84px; color: #fff}
      .rounded-button span {background: transparent url(/images/bullet-small.png) no-repeat 0 1px; line-height: 1.333em; padding: 1px 0 0 .875em}
    
    .video {overflow: hidden}
    .video object {float: left; margin-bottom: 1em}
    .video .name {clear: both; margin: 0}
    .video .name object {float: left; margin: 0}
    .video a:hover {color: #fff}
    .video a:active {top: 0}
  
  
    /* Contact Us */
    .locations .section { margin-bottom: 2.0em; min-height: 152px; overflow: visible; padding: 0}
    .locations .section .column-left {width: 50%}
    .locations .section .column-right {width: 47%}
    .locations .region {color: #1ab7ea; margin-bottom: .2em}
    .locations .align-top {top: -3px}
    .locations address {font-style: normal; line-height: 1.337em}
    
      /* Form */
      .column-left .section {margin-top: .725em; padding: 1em 1.857em 1em 1.5em}
      .column-left form div {background: #fff url(/images/input-background.png) repeat-x 0 -1px; margin-bottom: .475em; position: relative; -moz-border-radius: .333em; -webkit-border-radius: .333em; border-radius: .333em}
      .column-left form div.invalid {background-color: #fdee91; background-position: 0 -260px}
      .column-left form div.last-child {background: none; clear: both; float: none; margin: 1em 0 0; overflow: hidden; position: relative}
        .column-left input, textarea {background: none; border: none; font-family: Arial, sans-serif; font-size: inherit; margin: 3px 4px; max-width: 184px; min-width: 184px; width: 184px; -webkit-appearance: none}
        .column-left textarea {margin-bottom: 0; min-height: 136px; max-height: 206px; overflow: auto}
        .column-left button {background: transparent url(/images/submit-button.png) no-repeat 0 0; border: none; cursor: pointer; float: right; height: 21px; margin-bottom: 0; text-indent: -999em; width: 69px}
          .column-left button:hover {background-color: transparent; background-position: 0 -21px}
          .column-left button.non-functional {cursor: default; filter: alpha(25); opacity: .25}
          .column-left button.non-functional:hover {background-position: 0 0}
        .column-left .required {background: transparent url(/images/required-icon.png) no-repeat 0 0; height: 10px; position: absolute; right: 0; top: 0; width: 15px}
        .column-left small.required {background: transparent url(/images/required-icon-small.png) no-repeat 0 6px; float: left; font-size: 11px; padding: 0 0 1em 1.5em; position: relative; top: -6px; width: 50%}
        .column-left form .message {margin: .5em 0 .667em; -moz-border-radius: .333em; -webkit-border-radius: .333em; border-radius: .333em}
        .column-left form .message span {color: #fff; display: block; line-height: 1.5em; padding: .667em}
          .column-left form .error {background: #fdee91}
      .column-left form .error span {color: #3D3E40}
          .column-left form .success {background: #1ab7ea}
  
  
  
  /* Footer */
  .footer {clear: both; padding: 2.5em 0 1em; width: 100%}
    .footer p {text-align: right}
    .footer .locations, .homepage .locations {overflow: hidden}
    .footer .locations a, .homepage .locations a {background: transparent url(/images/locations.png) no-repeat 100% 0; float: right; height: 12px; text-align: left; text-indent: -999em; width: 291px}
    .footer .locations a {margin-bottom: .857em}
    .footer small {display: block; font-size: .8333em; line-height: 1.4em;}
    .footer small, .footer small a {color: #707172}
      .footer small a {-webkit-transition: color .1s}
      .footer small a:hover {color: #838485}    
      
    
  /* Sitemap */
  .sitemap ul {margin: 0 1em}
  .sitemap .level-4 li a {background-position: 0 0; color: #fff}
  .sitemap .level-5 li a {background-position: 0 -72px; color: #707172}
  
  
      
      


















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
